﻿/* Standard */
body { background: #003366 url(/images/base/bg.jpg) repeat-x; margin: 0 auto; overflow-x:hidden; }
form { font-family: Nunito; font-size: 0.8em; color: #444; border:none; margin:0 auto; width:1000px; line-height:1.5em; margin-top:0px; margin-bottom:0px; }
h1 { font-size: 2.0em; font-weight: lighter; color: #ebeae8; margin-top:-6px; margin-bottom:12px; line-height:1.3em; }
h2 { font-size: 2.0em; font-weight: lighter; color: #ebeae8; margin-top:-6px; margin-bottom:12px; line-height:1.3em; }
a:link, a:active, a:visited { color: #ccbe9f; text-decoration:none; font-weight:normal; }
a:link:hover, a:active:hover, a:visited:hover { color: #fff; text-decoration:underline; font-weight:normal; }
.input {  }
.gmnoprint img { max-width:none; }

/* Header */
#header { top:0px; height:210px; text-align:left; line-height:1.4em; font-weight:normal; color: #fff; width:1000px; font-family: Nunito, Nunito; position: relative; }
#header .logo { left:0px; float:left;}
#header .rating { float:right; margin-right:20px; margin-top:16px; height:180px; }
#header .rating img { height:100%;  }
#header .phone { float:right; font-size:1.1em; line-height:1.7em; margin-top:0px; }
#header .phone .book { margin-top:4px; }
#header .phone .book a { display: block; background: #CEB785; border: solid 1px #CEB785; border-radius:3px; padding: 2px 15px; color: #fff; font-size:1.0em; font-weight:normal; transition:0.25s; text-align:center; height:auto; }
#header .phone .book a:hover { color: #fff; background: #AD9A70; border: solid 1px #AD9A70; }
#header .phone .membersareaicon { margin-top:4px; }
#header .phone .membersareaicon a { display: block; background: #CEB785; border: solid 1px #CEB785; border-radius:3px; padding: 2px 15px; color: #fff; font-size:1.0em; font-weight:normal; transition:0.25s; text-align:center; }
#header .phone .membersareaicon a:hover { color: #fff; background: #AD9A70; border: solid 1px #AD9A70; }
#header a:link, #header a:active, #header a:visited { color: #F2D6A2;  }
#header a:link:hover, #header a:active:hover, #header a:visited:hover { color: #C4AD83; text-decoration:none; }
#header .notice { position: absolute; text-align:center; width:180px; left:50%; margin-left:-100px; bottom:20px; font-size:1.0em; background: #3CA1E0; padding: 6px 10px 5px 10px; border: solid 1px #3CA1E0; border-radius:3px; transition:0.25s; }
#header .notice:hover { cursor:pointer; background: #60C2FF; border: solid 1px #60C2FF; }

/* Menu */
.menuicon { display:none; }
.membersareaicon { display:none; }
#menu { border:0; padding:0; margin-bottom:0px;  height:34px; width:1020px; margin-top:0px; z-index:300; position: relative; font-size:1.2em;  }
#menu ul {margin:0; padding:0; list-style-type: none; }
#menu li { float: left; display: inline; }
#menu li:hover { display: inline;}
#menu li a { display:block; color: #fff; font-size:1.2em; padding: 8px 16px 9px 16px;  text-decoration: none; font-weight:normal;  border-left: solid 0px #004891; font-family: Nunito; transition:0.25s; }
#menu li.menu1 a { border-left:none; }
#menu li.menuselected1 a { background: #A2844E; }
#menu li.menuselected2 a { background: #A2844E; }
#menu li.menuselected3 a { background: #A2844E; }
#menu li.menuselected4 a { background: #A2844E; }
#menu li.menuselected5 a { background: #A2844E; }
#menu li.menuselected6 a { background: #A2844E; }
#menu li.menuselected7 a { background: #A2844E; }
#menu li.menuselected8 a { background: #A2844E; }
#menu li a:hover { text-decoration: none; background: #A2844E; }
#menu ul ul { display: none; position: absolute; top: auto; left: auto; width: 128px; background:none; }
#menu li:hover ul { display: block; }
#menu li li a { width: 120px; padding:  8px 16px 8px 16px; text-align:left; background: #000; font-weight:normal; color: #fff; margin-top: 0px;  }
#menu li li a:hover { background: #A2844E; font-weight:normal; color: #fffa77; }
#menu li.menu2 li a { width:170px; }
#menu li.menuselected2 li a { width:170px; background: #000; }
#menu li.menuselected2 li a:hover { background: #A2844E; }
#menu li.menu3 li a { width:125px;  }
#menu li.menuselected3 li a { width:125px; background: #000; }
#menu li.menuselected3 li a:hover { background: #A2844E; }
#menu li.menu4 li a { width:240px;  }
#menu li.menuselected4 li a { width:240px; background: #000; }
#menu li.menuselected4 li a:hover { background: #A2844E; }
#menu li.menu5 li a { width:220px;  }
#menu li.menuselected5 li a { width:220px; background: #000; }
#menu li.menuselected5 li a:hover { background: #A2844E; }
#menu li.menu6 li a { width:150px; }
#menu li.menuselected6 li a { width:150px; background: #000; }
#menu li.menuselected6 li a:hover { background: #A2844E; }
#menu li.menu7 li a { width:130px; }
#menu li.menuselected7 li a { width:130px; background: #000; }
#menu li.menuselected7 li a:hover { background: #A2844E; }
#menu li.menu8 li a { width:100px; }
#menu li.menuselected8 li a { width:100px; background: #000; }
#menu li.menuselected8 li a:hover { background: #A2844E; }

/* Main */
#main { min-height:600px; width:960px; padding: 20px; background: #002449; margin-bottom:0px; }
#main .pageleft { float: left; width: 600px; margin-right:60px; }
#main .pageright { float: left; width: 300px; margin-top:40px; }
#main .left { float: left; width: 300px; margin-right:25px; }
#main .centre { float: left; width: 300px; margin-right:25px; }
#main .right { float: left; width: 300px; }

/* Home icons */
.homeicon { display: inline-block; margin:10px; vertical-align:middle; }

/* Sponsor Ads */
.sponsors { text-align:center; left:50%; margin-left:-330px; position: relative; width:660px; }
.sponsors .sponsor { display: inline; margin:10px; max-height:200px; vertical-align:middle; }
.sponsors .sponsor img { max-height:200px; margin-bottom:20px; }

/* Popup */
.popupbg { position: fixed; top:0px; left:0px; width:100%; height:100%; background:url(/images/base/popup.png); z-index:10000; }
.popupbg h1 { text-align:center; font-size:2.2em; color: #222; font-weight:bold; }
.popup { position: absolute; left:50%; margin-left:-420px; padding:20px; margin-top:-320px; top:50%; height:600px; width:800px; background: #fff; overflow-y:auto; }
.popupbg .close { position: absolute; left:50%; margin-left:350px; top:50%; margin-top:-310px; opacity:0.25; transition:0.25s; }
.popupbg .close:hover { opacity:1; cursor: pointer; }
.popupbg .close:focus { outline:none; }

/* Photo Gallery */
#photos { float: left; width: 1600px;  }
.photogallery { width:1600px; height:500px; z-index:200; margin-top:-20px; margin-left:-320px; background: #fff; position: relative; }
.photogallery .photos { width: 1600px; height: 500px; z-index:100;}
.photogallery .photo { width: 1600px; height: 500px; }
.photogallery .photo img { width: 1600px; height: 500px;  }
.photogallery .options { margin-top: -270px; position: absolute; z-index:200; height:100px; width:1000px; margin-left:300px;  }
.photogallery .options .moveleft { width:61px; height:61px; float: left; margin-left:0px; }
.photogallery .options .moveright { width:61px; height:61px; float: right; margin-right:0px; }
.photogallery .options img:hover { cursor: pointer; }
.photogallery .options .title { margin-top:75px; margin-left:20px; color: #fff; font-weight: bold; font-family: Nunito; }
.photogallery .labels { position: absolute; margin-top:-36px; margin-left:20px; z-index:120; left:50%; }
.photogallery .labels .label { float: left; width:20px; height:20px; margin-right:4px; text-align:center; color: #fff; font-weight:bold; background: url(/images/base/photolabel.png); z-index: 100; font-family:Nunito; font-size:1.4em; transition:0.25s; }
.photogallery .labels .label:hover { background: url(/images/base/photolabelselected.png); cursor: pointer; }
.photogallery .labels .selectedlabel { float: left; width:20px; height:20px; margin-right:4px; text-align:center; color: #fff; font-weight:bold; background: url(/images/base/photolabelselected.png); z-index: 200; font-family:Nunito; font-size:1.4em;}

.photogallery2 { width:1000px; height:707px; z-index:200; margin-top:0px; margin-left:-20px; margin-bottom:40px; position: relative; overflow:hidden; }
.photogallery2 .photos { width: 1000px; height: 707px; z-index:100; background: #031328; position: relative; }
.photogallery2 .photo { width: 1000px; height: 707px; padding: 0px 0px; }
.photogallery2 .photo img { width: 1000px; height: 707px;  }
.photogallery2 .options { position: absolute; z-index:200; height:60px; width:1000px; margin-left:0px; bottom:0px;  }
.photogallery2 .options .moveleft { width:51px; height:51px; position: absolute; left:20px; }
.photogallery2 .options .moveright { width:51px; height:51px;  position: absolute; right:20px;  }
.photogallery2 .options img:hover { cursor: pointer; }
.photogallery2 .options .title { margin-top:75px; margin-left:20px; color: #fff; font-weight: bold; font-family: Nunito; }
.photogallery2 .labels { position: absolute; margin-top:-36px; margin-left:20px; z-index:120; }
.photogallery2 .labels .label { float: left; width:20px; height:20px; margin-right:2px; text-align:center; color: #fff; font-weight:bold; background: url(/images/base/gallerylabel.png); z-index: 100; font-family:Nunito; font-size:1.4em; }
.photogallery2 .labels .label:hover { background: url(/images/base/gallerylabelselected.png); cursor: pointer; }
.photogallery2 .labels .selectedlabel { float: left; width:20px; height:20px; margin-right:2px; text-align:center; color: #fff; font-weight:bold; background: url(/images/base/gallerylabelselected.png); z-index: 200; font-family:Nunito; font-size:1.4em;}
.photogallery2 .phototitle { position: absolute; bottom: 0px; left:0px; height:20px; width:840px; background: url(/images/base/phototitle.png); color: #fff; text-align:center; padding:25px 80px; font-size:1.2em; overflow:hidden; }

/* Holes */
.holes { margin-top:30px; margin-left:-20px; }
.holes .hole { width: 200px; float:left; margin-left:20px; margin-bottom:40px; color: #ddd; }
.holes .hole h2 { font-size:1.4em; text-align:center; background: #0056AD; padding:6px 0px; margin-bottom:0px; }
.holes .pic { height:150px; overflow:hidden; }
.holes .pic:hover { cursor: pointer; }
.holes .info { background: #0056AD; padding: 10px 5px 10px 30px; }
.holes .link { background: #000; padding: 10px 10px; text-align:center; font-size:1.2em; top:-20px; position: relative; }
.holes .link a:link, .holes .link a:active, .holes .link a:visited { color: #fff; text-decoration:none; }
.holes .link a:link:hover, .holes .link a:active:hover, .holes .link a:visited:hover { color: #fffb26; text-decoration:none; }
.holes img { width:100%; }
.holedetails .text { text-align:center; position: relative; }
.holedetails .text .desc { text-align:center; }
.holedetails .text h1 { text-align:center; margin-bottom:20px; }
.holedetails .text h2 { text-align:center; font-size:1.4em; color: #ddd; }
.holedetails .desc { margin:30px 0px; }
.holedetails .prev { width:70px; float:left; padding-top:150px; text-align:center; }
.holedetails .mainpic { width:500px; float:left; height:375px; }
.holedetails .mainpic img { width:100%; }
.holedetails .next { width:70px; float:left; padding-top:150px; text-align:center; }
.holedetails .input:focus { outline:none; }
.text1 { color: #fff; }
.text2 { color: #FFFB2B; }
.text3 { color: #FF4F54; }

/* Google Map */
.map { width:100%; height:400px; border: none; position:relative; margin-bottom:20px; border: none; margin-top:-20px; }
.map .marker { font-family:Nunito; font-size:1.0em; margin-bottom:0px; color: #555; width:400px; }
.map .marker .picture { float:left; width: 125px; margin-right:10px; }
.map .marker .details { float:left; }
.map .description { font-size: 0.9em; font-family: Nunito; }
#directions { margin-bottom:20px; }
.showdirections { background: #f6f5f5; width:100%; }
.map h2 { color: #222; font-size:1.4em; font-weight:bold;  font-family: Nunito; padding-bottom:4px; margin-top:10px; margin-bottom:6px; }
.overlay .description { width:150px; color: #555;  font-family: Nunito; font-size:1.0em; }
.map a:link, .map a:active, .map a:visited { color: #403C3D; text-decoration:none; font-weight:normal; }
.map a:link:hover, .map a:active:hover, .map a:visited:hover { color: #91bb3d; text-decoration:none; font-weight:normal; }

/* Text */
.text { color: #ebeae8; padding: 30px 160px 20px 160px; font-size:1.2em; line-height:1.6em; }
.text a:link, .text a:active, .text a:visited { color: #FFE7B5; text-decoration:underline; font-weight:normal; }
.text a:link:hover, .text a:active:hover, .text a:visited:hover { color: #F2C66F; text-decoration:underline; font-weight:normal; }
.text table { border: solid 0px #ccc; border-collapse: collapse; }
.text td { border: solid 0px #ccc; border-collapse:collapse; padding: 5px 7px }
.text .titleheading td { background: #0057AF; }
.text .input { font-family: Nunito; font-size:1.0em; }
.text table { border: solid 1px #fff; border-collapse: collapse; }
.text td { border: solid 1px #fff; border-collapse: collapse; padding: 5px 10px; }
.text .picture { max-width:100%; margin:30px 0px; }
.text .picture img { width:100%; }
.text .content .picture { display:inline-block; vertical-align:top; margin-right:20px; margin-bottom:20px; }
.text .content .picture img { width:auto; }
.separator { padding-top:10px; margin:10px 160px 0px 160px; border-top: solid 3px #c7d0c4;  }
.text .docs { margin:20px 0px; line-height:1.7em; }
.text .link { margin-top:20px; }
.text .links h3 { margin-bottom:0px; margin-top:20px; padding-top:20px; border-top: solid 1px #5697D8; }
.text .link .title { margin-bottom:6px; }
.text .link .desc { margin-top:0px; }
.text .item { width: 110px; float:left; margin-right:5px; padding-top:4px; margin-left:0px;}
.text .value { width: calc(100% - 125px); float: left; }
.text .input { border: solid 1px #fff; border-radius:2px; padding: 5px; background:#002449; max-width:calc(100% - 10px); color: #fff; }
.text .clear { clear:both; height:20px; }
.text .button { background: #0057AF; border: solid 1px #0057AF; border-radius:3px; color: #fff; font-size:1.2em; padding: 7px 20px; font-family: Nunito; margin-bottom:10px; }
.text .button:hover { cursor: pointer; background: #0070E0; border-color: #0070E0; }
.text .button2 { background: #0057AF; border: solid 1px #0057AF; border-radius:3px; color: #fff; font-size:1.0em; padding: 5px 20px; font-family: Nunito; margin-bottom:10px; }
.text .button2:hover { cursor: pointer; background: #0070E0; border-color: #0070E0; }
.text .picleft { width: 280px; margin-right:40px; float:left; margin-bottom:20px; }
.text .picright { width:280px; float:left; margin-bottom:20px; }
.text .picleft img { width:100%; }
.text .picright img { width:100%; }

/* Calendar */
.calendar { margin-bottom:20px; margin-top:-40px; margin-bottom:30px; }
.calendar .table { float:left; width:295px; }
.calendar .key { float:left; margin-left:0px; margin-top:9px; width:240px; font-size:1.0em; }
.calendar .title { float: left; width:85px; padding-top:2px; }
.calendar .value { float: left; }
.calendar .days { background: #222; color: #fff; }
.calendar .days td { width:36px; text-align:center; height:20px;}
.calendar .date { background: #fff; }
.calendar .date td { width:36px; text-align:center; height:20px;}
.calendar .unavailable { background: #ddd; color: #aaa; }
.calendar .available { background: #C1DCFF; color: #000; }
.calendar .available:hover { background: #C1DCFF; cursor: pointer; }
.calendar .available a { background:none; text-decoration:underline;}
.calendar .availableminimumstay { background: #96afcd; color: #000; }
.calendar .availableminimumstay:hover { background: #96afcd; cursor: pointer; }
.calendar .availableminimumstay a:link, .calendar .availableminimumstay a:active, .calendar .availableminimumstay a:visited { background:none; text-decoration:underline;}
.calendar .closed { background: #397FCE; color: #fff; }
.calendar .booked:hover { cursor: pointer; }
.calendar .booked { background: #397FCE; color: #fff; }
.calendar .telephone { background: #ef8b09; color: #fff; }
.calendar .telephone:hover { background: #fd9409; cursor: pointer; }
.calendar .telephone a { background:none; text-decoration:underline; }
.calendar .telephone a:hover { background: none; }
.calendar .keyavailable { float: left; width: 24px; height:20px; background: #C1DCFF; margin-right:8px; }
.calendar .keyavailableminimumstay { float: left; width: 24px; height:20px; background: #96afcd; margin-right:8px; }
.calendar .keybooked { float: left; width: 24px; height:20px; background: #397FCE; margin-right:8px; }
.calendar .keyclosed { float: left; width: 24px; height:20px; background: #397FCE; margin-right:8px; }
.calendar .keytelephone { float: left; width: 24px; height:20px; background: #ef8b09; margin-right:8px; }

/* Members Area */
.login { padding: 10px; border: solid 1px #fff; max-width:400px; width:calc(100% - 20px); margin-top:30px; }
.login h2 { margin-left:-10px; margin-top:-10px; background: #0057AF; padding: 10px; text-align:center; color: #fff; border-bottom: solid 1px #fff; width:100%; margin-bottom:20px; }
.login .item { width: 110px; float:left; margin-right:5px; padding-top:4px; margin-left:10px;}
.login .value { width: calc(100% - 125px); float: left; }
.login .input { border: solid 1px #fff; border-radius:2px; padding: 5px; background:#002449; max-width:calc(100% - 10px); color: #fff; }
.login .clear { clear:both; height:20px; }
.login .submit {  text-align:right; margin-right:10px; }
.login .button { background: #0057AF; border: solid 1px #0057AF; border-radius:3px; color: #fff; font-size:1.2em; padding: 7px 20px; font-family: Nunito; margin-bottom:10px; }
.login .button:hover { cursor: pointer; background: #0070E0; border-color: #0070E0; }
.loggedin { color: #ebeae8; padding: 0px 160px 20px 160px; font-size:1.2em; line-height:1.6em; }
.loggedin a:link, .loggedin a:active, .loggedin a:visited {  color: #BADCFF; text-decoration:underline; }
.loggedin a:link:hover, .loggedin a:active:hover, .loggedin a:visited:hover {  color: #fff; text-decoration:underline; }
.membermenu {  padding: 0px 160px 20px 160px; font-size:1.3em; line-height:1.8em; color: #447CB5; }
.membermenu a:link, .membermenu a:active, .membermenu a:visited {  color: #BADCFF; text-decoration:underline; }
.membermenu a:link:hover, .membermenu a:active:hover, .membermenu a:visited:hover {  color: #fff; text-decoration:underline; }
.handicap { text-align:center; margin-bottom:30px; }
.news { margin-top:20px; }
.newsitem { margin-top:10px; border-top: solid 1px #0057AF; padding-top:20px; }
.newsitem h2 { font-size:1.2em; margin-bottom:0px; }
.newsitem .desc { margin-top:-5px; }

/* Footer */
#footer { margin-top:0px; text-align:left; line-height:1.7em; font-size:0.85em; font-weight:normal; color: #fff; background: #010305; width:940px; padding: 30px; text-align:center;  }
#footer .text { font-size:1.2em; font-weight:normal;  padding: 8px 0px; line-height:1.7em; color: #fff; }
#footer a { color: #F2D6A2;  }
#footer a:hover { color: #C4AD83;  }
#footer .icons { margin-bottom:20px; margin-left:360px;}
#footer .icon { float: left; margin-right:30px; }


/* AJAX Calendar */
.calendar .ajax__calendar_container { background: #d9d9d9; z-index:255; }
.calendar table { background: #fff; padding: 0; font-size: 0.9em; }
.calendar td { padding: 1px; }
.calendar .ajax__calendar_active { background: #018287; color: #fff; }
.calendar .ajax__calendar_other { background: #e9e9e9; color: #333; }
.calendar .ajax__calendar_day { margin: 1px; padding: 0; }
.calendar .ajax__calendar_day:hover { border: 1px solid #018287; margin: 0; }

@media only screen and (max-width: 736px)
{
	/* Mobile Layout */
	body { background: #003366; width:100%; }
	form { margin-top:0px; margin-bottom:0px; width:100%; overflow-x:hidden; }
	#menu { display:none; }
	#header { height:auto; width:100%; padding:0px; margin-top:-20px; padding-bottom:10px; }
	#header .logo { float:none; text-align:center; font-size:2.2em; padding: 20px 10px 20px 10px; width:calc(100% - 20px); margin-left:0px; }
	#header .logo img { max-width:197px; width:100%; }
	#header .menuicon { position:absolute; right:10px; margin-left:0px; width:46px; top:30px; height:46px; border: solid 1px #fff;  font-size:1.3em; display:block; color: #fff; background:  #CEB785 url(/images/base/menu.png) no-repeat;  background-position:-1px 4px; transition:0.25s; }
	#header .menuicon:hover { cursor: pointer; background-color: #AD9A70; }
	#header .rating { display:none; }
	#header .phone { float: none;  margin-top:0px; text-align:center; width:100%; margin-bottom:20px; }
	#header .address { display: none; }
	#header .book { float:none; width:160px; margin:2px; display:inline-block; padding:0px 0px; font-size:0.9em; }
	#header .membersareaicon {float:none; width:160px; margin:2px; display:inline-block; padding:0px 0px; font-size:0.9em; }
	#header .icon2 { display:none; }
	#header img { width:100%; }
	#header .pinterest { display:none; }
	#header .notice { position: relative; text-align:center; display:inline-block; width:140px; left:50%; margin-left:-80px; bottom:0px; margin-top:10px; font-size:1.0em; background: #3CA1E0; padding: 6px 10px 5px 10px; border: solid 1px #3CA1E0; border-radius:3px; transition:0.25s; }
	input[type="submit"] { -webkit-appearance:none; }
	#header .notice { bottom:10px;  }
	
	/* Roll out menu */
	.rolloutmenu { position: absolute; left:0; top:0px; width:100%; background: #003466; z-index:2000; height: 100%; min-height:700px; }
	.rolloutmenu .rolloutmenuinner { padding: 10px 0px 30px 0px;  }
	.rolloutmenuinner h2 { text-align:center; text-transform:uppercase;  font-size:2.0em; padding-top:10px; color: #fff; }
	.rolloutmenu .logo { width: 100%; height:120px; border-bottom: solid 1px #8C8C75; text-align:center; position: relative; z-index:0; }
	.rolloutmenu .close { float: right; margin-top:-38px; padding-right:20px; position: relative; z-index:100; font-size:2.5em; color: #fff; }
	.rolloutmenu .close:hover { cursor: pointer; color: #F9FF54; }
	.rolloutmenu .rolloutleft { float:left; width:0%; }
	.rolloutmenu .rolloutcentre { float:left; width:100%; margin-top:-20px; }
	.rolloutmenu .rolloutright { float:left; width:0%; text-align:center; }
	.rolloutmenu .menu { text-transform:uppercase; font-size:1.2em; position: relative;  }
	.rolloutmenu .menu ul {margin:0; padding:0; list-style-type: none; }
	.rolloutmenu .menu li {}
	.rolloutmenu .menu li a { padding: 7px 0px; border-bottom: solid 1px #005AAF; text-align:center; display:block; color: #fff; text-decoration:none; letter-spacing:0.0em; font-weight:400; text-transform:none; }
	.rolloutmenu .menu li a:hover { color: #fff; text-decoration:none; background: #002449; }
	
	.popup { position: absolute; left:0px; margin:20px; padding:20px; margin-top:20px; top:0px; height:calc(100% - 80px); width:calc(100% - 80px); background: #fff; overflow-y:auto; }
	.popupbg .close { position: absolute; margin-left:calc(50% - 90px); top:30px; margin-top:0px; }
		
	#main { width:100%; }
	.text { color: #fff; padding: 0px; font-size:1.0em; line-height:1.5em; width:calc(100% - 40px); padding-top:20px; text-align:left; }
	.loggedin { color: #fff; padding: 0px; font-size:1.0em; line-height:1.5em; width:calc(100% - 40px); padding-top:20px; text-align:left; }
	.membermenu { color: #fff; padding: 0px; font-size:1.0em; line-height:2.0em; width:calc(100% - 40px); padding-top:20px; text-align:left; margin-bottom:30px; }
	.topsection { height:auto; overflow:visible; }
	.topsection .left { float: none; width:100%; }
	.topsection .right { float: none; width:100%; }
	.topsection .right img { width:100%; }
	.hometext { width: calc(100% - 40px); padding: 10px 20px; height:auto; overflow-y:visible;overflow-x:visible; background: #fff; line-height:1.4em; }
	.hometext img { max-width:100%; }
	
	.base { padding: 14px 0px; background: none; margin-top:-10px; }
	.base .caption1 { float:none; width:calc(100% - 20px); padding:10px; }
	.base .caption2 { float:none; width: 100%; margin-right:0px; }
	.base .caption3 { float:none; width: 100%; }
	
	.text .picleft { width: 100%; margin-right:0px; float:none; margin-bottom:20px; }
	.text .picright { width:100%; float:none; margin-bottom:20px; }
	.text .content .picture img { width:auto; max-width:140px; }
	
	#bookonline { width: calc(100% - 20px); padding: 10px; padding-bottom:20px; height:auto;; background: #efefef; color: #444; font-size:0.95em; line-height:1.3em; }
	#bookonline h2 { color: #fff; margin-bottom:10px; margin-top:0px; background: #647060; padding:9px 10px; font-size:1.6em; margin-top:-10px; margin-left:-10px; width:100%; }
	#bookonline .title { float: none; margin-bottom:5px; width:100%; }
	#bookonline .value { float: none; margin-bottom:10px; width:100%; }

	.caption { width: calc(100% - 20px); padding: 10px; margin-top:0px; margin-bottom:0px;  }
	.caption .picture { margin-top:0px; }
	.caption .picture img { width: 100%; height:auto; margin-bottom:0px; }
	.caption .picture img:hover { cursor: pointer; }
	.caption h2 { text-align: center; margin:0; text-transform: uppercase; width:100%; padding-top:10px; height:40px; position: relative; font-family: "Alegreya Sans", Arial; color: #fff; background: #647060; font-size:1.5em; font-weight:normal; }
	.caption .text { width: calc(100% - 20px); margin-left:0px; font-size:1.2em; line-height:1.1em; color: #fff; text-align: center; top:0px; position: relative; padding: 10px 10px; background: #647060; font-weight:400; height:40px; }
	.caption .text p { margin:0; padding:0; }
	
	.map { width:100%; height:300px; border: none; position:relative; margin-bottom:20px;  }
	.map .marker { font-family:"Alegreya Sans"; font-size:1.0em; margin-bottom:0px; color: #555; width:260px; }
	
	.calendar { margin-bottom:20px; margin-top:0px; margin-bottom:30px; }
	.calendar .table { float:none; width:100%; }
	.calendar .key { float:none; width:100%; }
	.calendar td { font-size:1.1em; }
	
	#photos { float: none; width: 100%; }
	.photogallery { width:calc(100% + 200px); height:250px; z-index:200;  margin-left:-200px; margin-top:-20px; background: #fff; position: relative; }
	.photogallery .photos { width: 100%; height: 250px; z-index:100;}
	.photogallery .photo { width: 100%; height: 250px; overflow:hidden; min-width:800px; }
	.photogallery .photo img { width: 100%; height: auto; min-width:800px; }
	.photogallery .labels { display:none; }
	.photogallery .options { display:none; }
	
	.sponsors { text-align:center; left:0px; margin-left:0px; position: relative; width:calc(100% - 60px); }
	.sponsors .sponsor { max-width:100%; }
	.sponsors .sponsor img { max-width:100%; }
	
	.holedetails .show { position: relative; top:0px; }
	.holedetails .prev { width:70px; float:none; position: absolute; top:70px; left:50%; margin-left:-80px; }
	.holedetails .mainpic { width:100%; float:none; height:200px; top:0px; position: absolute; }
	.holedetails .mainpic img { width:100%; }
	.holedetails .next { width:70px; float:none;position: absolute; top:70px; left:50%; margin-left:10px; }
	
	#footer { margin-top:0px; text-align:left; line-height:1.7em; font-size:0.85em; font-weight:normal; color: #fff; background: #010305; width:calc(100% - 40px); padding: 20px; text-align:center; }
	#footer .icons { margin-bottom:20px; margin-left:-100px; left:50%; position: relative; }
	#footer .icon { float: left; margin-right:20px; }
	#footer .text { font-size:1.2em; font-weight:normal;  padding: 8px 0px; line-height:1.7em; color: #fff; padding-top:0px; text-align:center; }
}